---
title: "GET /_system/authentication-groups/{guid} - Authentication Groups · RUAL Documentation"
description: "Get a specific authentication group by its GUID"
canonical: https://docs.rual.nl/cluster/api/authentication-groups/system-authentication-groups--guid-get
language: en
---

# GET /_system/authentication-groups/{guid}

Get a specific authentication group by its GUID

| Key | Type | Example | Description |
| --- | --- | --- | --- |
| **guid** required | `string` | `"example"` | Unique identifier (GUID) |

| Key | Type | Example | Description |
| --- | --- | --- | --- |
| **[authorization](https://docs.rual.nl/cluster/api#token-providing)** required | `string` | `"Bearer access_token"` | Access token |

```
{
  "_meta": {
    "created": 1782166695,
    "entity": 1,
    "guid": "a23575f49d0af385314c1f02280163374297e018a692e5e4ab85eb307ebf6ebc",
    "modified": 1782166695,
    "updated": 1782166695
  },
  "description": "Full system access group",
  "is_active": true,
  "name": "Administrators",
  "permissions": [
    "view_audit_logs",
    "manage_users",
    "setting_edit_blueprints"
  ]
}
```

```
{
  "code": 401,
  "error": "INVALID_ACCESS_TOKEN"
}
```

| Status | Error Code | Description |
| --- | --- | --- |
| `401` | `INVALID_ACCESS_TOKEN` | Authentication required or invalid token |
| `404` | `ERROR` | Authentication group not found |

| Permission | Description |
| --- | --- |
| `Bearer token` | Access token required via Authorization header, x-authtoken, x-token, query param, or cookie |
| `authentication_groups_view` | Required scope: authentication_groups_view |
